Subject: Re: pesticide background info
From: [email-masked] (Lowell Zelinski)
Date: Sun, 22 May 1994 05:20:30 GMT
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>, [email-masked] (Ken
Toews) wrote:

> 
> 
> BACKGROUND INFORMATION ON PESTICIDES.
>  BY FAX PHONE 825-4034
>  EMAIL CONTACT [email-masked]
> 
> DISTRIBUTED BY P.A.A.L.S.
> People Against Addicted Lawns
> For this and more information in a booklet form please 
> contact: P.O.Box 29093 3500 Fallowfield road Nepean Ontario
> K2J 4A9
> 
> WHAT IS AN ADDICTED LAWN?
> 
>      An addicted lawn is a lawn without a healty biologically
> active soil. Pesticides like 2,4-D and MCPA destroy the life giving
> property of soils making harmful fertilizers like urea necessary.
> This leads to further degridation of the soil that inevitablly
> attracts non desirable insects, then insecticides are needed. It is
> a viscous and very profitable circle. Your lawn has become addicted
> to drugs.

[a lot of onesided info on the dangers of herbicides (some incorrect)
deleted]

after reading all this I find it amazing that there is anyone left alive to
read it.  

If all pesticides are bad... lets outlaw them all.  Lets included Raid ant
and roach killer, and while we are at it what about all the pollution
caused by soaps and detergents.  And what those chemcials which control
human pathogens - esp those synthetic ones like penicillin, and
tetracycline.   Let us not forget about chemotherapy and radiation
treatments for cancers (those treatments are sure killers).

Since we're on a campain againest non-natural things lets ban the terrible
human insulin produced by bacteria for all those greedy diabetics.

Yes DDT wasn't the perfect insecticide but many more people are alive today
because of it then have died due to either chronic and acute toxic affects.
 Malaria was such a wonderful disease.

Many americans and vietnamese didn't die in vietnam due to the herbicial
effects of 2-4-5 T (aka agent orange).

I don't favor the use of pesticides . . nobody I know does.  but it is all
a cost benefit analysis, and frequently pesticides provide more benefits
than costs.

Wake up people - there are trade offs with everything.

-- 
Lowell

What a long strange trip its been